"Preferences" = "Preferenze";
"Webcams" = "Webcam";
"Initial Size" = "Dimensione iniziale";
"Zoom To Fit If Necessary" = "Adatta allo schermo se necessario";
"Actual Size" = "Dimensioni reali";
"All Pixels" = "Tutti i pixel";
"Full Screen (Distorted)" = "Pieno schermo (Distorto)";
"Fill Screen (Scaled)" = "Riempi schermo (Scalato)";
"Zoom To Fit" = "Adatta allo schermo";
"Size Fixed" = "Dimensione fissa";
"Width Fixed" = "Larghezza fissa";
"Height Fixed" = "Altezza fissa";
"Zoom Fixed" = "Zoom fisso";
"Sizing" = "Dimensionamento";
"Record to Date Subfolders" = "Registra per sottocartelle Date";
"sec" = "sec";
"Default Fading:" = "Dissolv.di default:";
"Replay Interval:" = "Intervallo replay:";
"Replay Fading:" = "Dissolv. replay:";
"Record & Replay" = "Registra e replay";
"Advanced" = "Avanzate";
"Shadows by Default" = "Ombre di default";
"Animation Of Zooming & Moving" = "Animazione di zoom e spostamento";
"No Transparency under Mouse" = "Assenza di trasparenza sotto il mouse";
"Default Level:" = "Livello di default:";
"Dragging Grid:" = "Griglia di trascin.:";
"Back" = "Indietro";
"Normal" = "Normale";
"Top" = "Superiore";
"Bounce Dock icon" = "Rimbalzo icona Dock";
"On Startup" = "All'avvio";
"Option-key toggles this setting." = "Il tasto Opzione attiva o disattiva questa impostazione.";
"Revert to Saved State" = "Ripristina allo stato registrato";
"Show Inspector" = "Mostra impostazioni";
"Fetch New Cams" = "Carica nuove cam";
"Run as Menu Extra" = "Esegui come Menu Extra";
"(requires relaunch)" = "(richiede il riavvio)";
"Local Images & Slideshows" = "Immagini locali e presentazione";
"Sizing Of Slideshows" = "Dimensione presentazione";
"Default Interval:" = "Interv.di default:";
"Randomized" = "Casuale";
"Ordered" = "Ordinata";
"Show Tooltips" = "Show Tooltips";